Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

Firefox 1.5 on RedHat 8

Status
Not open for further replies.

eng_Semi

Full Member level 6
Joined
May 3, 2005
Messages
325
Helped
37
Reputation
74
Reaction score
6
Trophy points
1,298
Location
Egypt
Activity points
4,111
Hi ALL,

I downloaded firefox 1.5 to work with it on RedHat 8. When I tried to run it, I received the following error:

"./firefox-bin: /lib/i686/libpthread.so.0: version `GLIBC_2.3.2' not found (required by ./libnspr4.so)"

Is there a solution ?

Thanks in advance
 

safwatonline

Advanced Member level 4
Joined
Nov 19, 2005
Messages
1,346
Helped
219
Reputation
438
Reaction score
48
Trophy points
1,328
Location
EGYPT
Activity points
9,041

    eng_Semi

    Points: 2
    Helpful Answer Positive Rating

louisnells

Full Member level 4
Joined
May 8, 2006
Messages
209
Helped
19
Reputation
38
Reaction score
8
Trophy points
1,298
Activity points
3,019
Try to install the new versions of GCC and GLIBC.
Actaually you better upgrade all of your base packages.
 

Status
Not open for further replies.

Similar threads

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top